• Resolved Rose

    (@va-cape)


    Hello, I tried to update the WooCommerce Add-On for LearnPress by clicking on the ‘UPDATE’ button but… this action was blocked by Wordfence Firewall with the following message…

    ….page=learn-press-addons&tab=update and was blocked by firewall for LearnPress <= 4.1.7.3.2 – Unauthenticated SQL Injection

    Please advise how to proceed. Thank you.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Support brianvu-tp

    (@briantp)

    Hi,

    Please update the LearnPress plugin to the latest version first.

    Thanks

    Thread Starter Rose

    (@va-cape)

    Hello– I’ve just updated to your current version of LearnPress Version:4.2.5.2 (Last updated:1 hour ago) and once again attempted to update the add-on.

    I’m still getting the exact same firewall error message:
    page=learn-press-addons&tab=update and was blocked by firewall for LearnPress <= 4.1.7.3.2 – Unauthenticated SQL Injection at *website url*/wp-json/lp/v1/addon/action – 10/25/2023 6:49:54 AM (1 minute ago)

    Is this updated add-on available for download on my premium dashboard… I’m contemplating updating via the server.

    • This reply was modified 7 months, 1 week ago by Rose.
    Plugin Support brianvu-tp

    (@briantp)

    Hi,

    Because you are using our premium WooCommerce Add-On for LearnPress so please create a ticket on our support system, our developer will check for you. This forum only support for LearnPress plugin, not for the premium add-on.

    Thanks

    Thread Starter Rose

    (@va-cape)

    Thanks!

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Firewall Blocked Update Attempt for “WooCommerce Payment Methods Integration”’ is closed to new replies.